Bug 1840402

Summary: borgmatic-1.5.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: borgmaticAssignee: Felix Kaechele <felix>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: felix, julien.nicoulaud
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: borgmatic-1.5.6-1.fc31 borgmatic-1.5.6-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-15 02:06:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-05-26 21:14:34 UTC
Latest upstream release: 1.5.5
Current version/release in rawhide: 1.5.4-1.fc33
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 1 Upstream Release Monitoring 2020-06-06 22:36:37 UTC
Latest upstream release: 1.5.6
Current version/release in rawhide: 1.5.5-2.fc33
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17131/

Comment 2 Fedora Update System 2020-06-07 16:25:52 UTC
FEDORA-2020-eed859795b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-eed859795b

Comment 3 Fedora Update System 2020-06-07 16:25:53 UTC
FEDORA-2020-c1ea7bb403 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c1ea7bb403

Comment 4 Fedora Update System 2020-06-07 21:45:14 UTC
FEDORA-2020-c1ea7bb403 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c1ea7bb403`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c1ea7bb403

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-08 01:47:55 UTC
FEDORA-2020-eed859795b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-eed859795b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-eed859795b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-15 02:06:58 UTC
borgmatic-1.5.6-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-06-16 01:29:26 UTC
borgmatic-1.5.6-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.